RubyGems Navigation menu

rubocop-rspec 2.3.0

Code style checking for RSpec files. A plugin for the RuboCop code style enforcing & linting tool.

Versions:

  1. 2.11.1 - May 18, 2022 (72.5 KB)
  2. 2.11.0 - May 18, 2022 (72.5 KB)
  3. 2.10.0 - April 19, 2022 (72 KB)
  4. 2.9.0 - February 28, 2022 (71 KB)
  5. 2.8.0 - January 24, 2022 (70.5 KB)
  6. 2.3.0 - April 28, 2021 (67 KB)
Show all versions (90 total)

Runtime Dependencies (2):

  • rubocop ~> 1.0
  • rubocop-ast >= 1.1.0
  • Development Dependencies (6):

    Owners:

    Pushed by:

    Authors:

    • John Backus, Ian MacLeod, Nils Gemeinhardt

    SHA 256 checksum:

    2f6510fdabbf5fb1dcce663eb2abb03acf199253583da1c35d7a935339c3c964

    Total downloads 77,551,783

    For this version 1,284,757

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.5.0

    Requires MFA accounts: true

    Links: